@charset "utf-8";
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
.template_4.ttenterprises header{padding: 10px 0; background: #ffffff;}
.template_4.ttenterprises header article .logo img{width: 70%;}
.template_4 .header-top .call-email, .template_4 .header-top .call-email strong, .template_4 .header-top .call-email a{color: #ffffff;}
.template_4.ttenterprises nav ul li a{color: #666666;}
.template_4.ttenterprises nav ul li a:hover, .template_4.ttenterprises nav ul li a.active{color: #127bd4;}
.template_4.ttenterprises .header-top{background: #127bd4;}
.template_4.ttenterprises .car-name a:hover {color: #127bd4;}
.template_4.ttenterprises .hdng.red h2{color: #127bd4 !important; text-transform: unset;}
.template_4.ttenterprises .hdng h2{color: #127bd4 !important;}
.template_4.ttenterprises .btn.btn-fill{background: #127bd4; color: #ffffff;}
.template_4.ttenterprises .btn.btn-fill:hover{background: #7c7c7a;}
.template_4.ttenterprises .reset-filter a{color: #127bd4;}
.template_4.ttenterprises .grid_cnt_new .h2heading a{color: #333333;}
.template_4.ttenterprises .grid_cnt_new .h2heading a:hover{color: #127bd4;}
.template_4.ttenterprises .ghostbtn{border-color: #127bd4; color: #127bd4;}
.template_4.ttenterprises .ghostbtn:hover{background: #127bd4; color: #ffffff;}
.template_4.ttenterprises .resetflter {background: url(../images/refresh_pune.png) no-repeat left center; background-size: 20px; position: revert; top: 3px;}
.template_4.ttenterprises .sort-filter-wrapper{border-color: #127bd4;}
.template_4.ttenterprises #btnFilter{border-color: #127bd4;}
.template_4.ttenterprises .apply a{background: #127bd4;}
.template_4.ttenterprises input[type=checkbox]:checked + label:before{border-color: #127bd4; background-color: #127bd4;}
.template_4.ttenterprises input[type=radio]:checked + label:before{border-color: #127bd4; background-color: #127bd4;}
.template_4.ttenterprises .filterback{overflow: hidden; padding-left: 15px;}
.template_4.ttenterprises .filterback li{background: #127bd4;}
.template_4.ttenterprises .submitbtn{background: #127bd4;}
.template_4.ttenterprises .price-slide a.button{background: #127bd4;}
.template_4.ttenterprises .want-to-buy ul{padding-left: 20px;}
.template_4.ttenterprises .want-to-buy ul li a{color: #333333;}
.template_4.ttenterprises .want-to-buy ul li a:hover{color: #127bd4;}
.template_4.ttenterprises .vmore a{color: #127bd4;}
.template_4.ttenterprises .fual{padding-left: 20px;}
.template_4.ttenterprises .showbtn{border-color: #127bd4; color: #127bd4;}
.template_4.ttenterprises .showbtn:hover{background: #127bd4; color: #ffffff;}
.template_4.ttenterprises .cars-stock-section .swiper-button-next:after{background: url(../images/round-alt-arrow.svg) no-repeat; content: ''; width: 28px; height: 28px; background-size: 28px;}
.template_4.ttenterprises .cars-stock-section .swiper-button-prev:after{background: url(../images/round-alt-arrow.svg) no-repeat; transform: rotate(-180deg); content: ''; width: 28px; height: 28px; background-size: 28px;}
.template_4.ttenterprises .cars-stock-section .swiper-button-prev:hover:after{background: url(../images/round-alt-arrow-h_blue.svg) no-repeat; transform: rotate(-180deg); content: ''; width: 28px; height: 28px; background-size: 28px;}
.template_4.ttenterprises .cars-stock-section .swiper-button-next:hover:after{background: url(../images/round-alt-arrow-h_blue.svg) no-repeat;  content: ''; width: 28px; height: 28px; background-size: 28px;}
.template_4.ttenterprises .testimonial .swiper-button-prev:hover:after{background: url(../images/round-alt-arrow-h_blue.svg) no-repeat; transform: rotate(-180deg); content: ''; width: 28px; height: 28px; background-size: 28px;}
.template_4.ttenterprises .testimonial .swiper-button-next:hover:after{background: url(../images/round-alt-arrow-h_blue.svg) no-repeat;  content: ''; width: 28px; height: 28px; background-size: 28px;}
.template_4.ttenterprises .flexslider .slides img{width: 100% !important;}
.template_4.ttenterprises footer ul li a:hover{color: #127bd4;}
.template_4.ttenterprises .info_cr_new ul li{display: table-cell;}
/*.template_4.ttenterprises .menu-icon img{display: none;}*/
/*.template_4.ttenterprises .menu-icon{background: url(../images/menu_icon-white.svg) no-repeat; width: 18px; height: 15px; margin-right: 10px;}*/
.template_4.ttenterprises .pagination ul{padding: 0;}
.template_4.ttenterprises .pagination ul li a{color: #127bd4;}
.template_4.ttenterprises .pagination ul li a.next{background: none;}
.template_4.ttenterprises .pagination ul li a.active{background: #127bd4;}
.template_4.ttenterprises .pagination ul li a.active:hover{color: #ffffff;}
.template_4.ttenterprises .pagination ul li a:hover{color: #127bd4;}
.template_4.ttenterprises .banner-section .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #127bd4; border: 1px solid #127bd4;}
.template_4.ttenterprises [type=radio]:checked ~ label{color: #127bd4 !important;}
.template_4.ttenterprises [type=radio]:checked ~ label:after{background: #127bd4 !important;}
.template_4.ttenterprises .emitable a{color: #127bd4 !important;}
.template_4.ttenterprises .emitable a:hover{text-decoration: underline !important;}
.slidingDiv label{margin-left: 0;}
.car-age-in{margin-top: 20px;}
.car-age-in label {margin-left: 20px;}
label input[type=checkbox] {accent-color: #127bd4 !important;}
@media (max-width:967px){
.template_4.ttenterprises nav ul li a{color: #333333;}
}

@media (max-width:767px){
  .template_4.ttenterprises header article .logo img{width: 45%;}
}

@media (max-width:767px){
  .template_4.ttenterprises div.fSIcons{top: unset; bottom: 5px; width: 100%; margin: 0 auto; box-shadow: none; justify-content: center; text-align: center;}
  .template_4.ttenterprises div.fSIcons ul{width: auto; background: #fff; padding: 3px; display: inline-table; box-shadow: 2px 2px 8px 0px rgba(0,0,0,.4); z-index:9999999; border-radius: 5px;}
  .template_4.ttenterprises div.fSIcons ul li{width: 40px; float: left;}
  .template_4.ttenterprises div.fSIcons ul li a{width: 40px;}
  .template_4.ttenterprises footer{padding-bottom: 65px;}
  .template_4.ttenterprises div.fSIcons a:hover { z-index:1; width: 40px; }
  .template_4.ttenterprises div.fSIcons ul li:hover a span{display: none;}
  #btnSortFilter .filter-btn, #btnSortFilter .sort-btn{padding-bottom: 10px !important;}
  .sort-filter, .sort-filter-div-fixed{bottom: 60px !important;}
}

@media (max-width:767px){
   div.fSIcons{z-index: 9;}
  .template_4.ttenterprises div.fSIcons{top: unset; bottom: 5px; width: 100%; margin: 0 auto; box-shadow: none; justify-content: center; text-align: center;}
  .template_4.ttenterprises div.fSIcons ul{width: auto; background: #fff; padding: 3px; display: inline-table; box-shadow: 2px 2px 8px 0px rgba(0,0,0,.4); z-index:9;}
  .template_4.ttenterprises div.fSIcons ul li{width: 40px; float: left;}
  .template_4.ttenterprises div.fSIcons ul li a{width: 40px;}
  .template_4.ttenterprises .footer{padding-bottom: 60px;}
  .template_4.ttenterprises div.fSIcons a:hover { z-index:1; width: 40px; }
  .template_4.ttenterprises div.fSIcons ul li:hover a span{display: none;}


}